{
    "simulation": {
        "addressmapping": "am_ddr5_2x2x8x4Gbx4_dimm_p1KB_rbc.json",
        "mcconfig": "fr_fcfs_rfm.json",
        "memspec": "JEDEC_2x2x8x4Gbx4_DDR5-3200A.json",
        "simconfig": "example.json",
        "simulationid": "ddr5-example",
        "tracesetup": [
            {
                "clkMhz": 2000,
                "type": "generator",
                "name": "gen0",
                "numRequests": 126000,
                "rwRatio": 0.85,
                "addressDistribution": "random",
                "seed": 123456,
                "maxPendingReadRequests": 24,
                "maxPendingWriteRequests": 24
            },
            {
                "clkMhz": 4000,
                "type": "hammer",
                "name": "ham0",
                "numRequests": 4000,
                "rowIncrement": 2097152
            }
        ]
    }
}
